version: 1.6.11
files:
  - url: Management Cloud-1.6.11-x64.zip
    sha512: 4ZaNHrS2OesyB497bbTNetQSWYkTNrnjUQIPxks3Vvu5j7vTho4PbRrNMIvwq+KGVgP/Q4JMddJZtPCCrqB5bQ==
    size: 118278563
  - url: Management Cloud-1.6.11-x64.dmg
    sha512: NT863NH6HDpBPf10KtmMVQtmAssNj+NXq4XMKGCUZXmN40/MjQHzexGyjjB2plqkB2iA9lxRaZIaJ0OyQTpypw==
    size: 122352359
path: Management Cloud-1.6.11-x64.zip
sha512: 4ZaNHrS2OesyB497bbTNetQSWYkTNrnjUQIPxks3Vvu5j7vTho4PbRrNMIvwq+KGVgP/Q4JMddJZtPCCrqB5bQ==
releaseDate: '2024-09-27T11:36:20.290Z'
